<?php
namespace ContentPromoter\Core;

if (!defined('ABSPATH'))
{
    exit; // Exit if accessed directly.
}

class Translations
{
    /**
     * Gets the translation
     * 
     * @param   string   $lang
     * 
     * @return  string
     */
    public function get($lang)
    {
        $translations = $this->getTranslations();

        return (isset($translations[strtoupper($lang)])) ? $translations[strtoupper($lang)] : $lang;
    }

    /**
     * Holds all translations
     * 
     * @return  array
     */
    private function getTranslations()
    {
        return [
            'CP_PLUGIN_NAME' => __('Content Promoter', 'content-promoter'),
            'CP_PLUGIN_NAME_PRO' => __('Content Promoter Pro', 'content-promoter'),
            'CP_SELECT_CONTENT_ITEM' => __('Select the amount of promoting content to add to your posts or pages.', 'content-promoter'),
            /* translators: %s: Number of Promoting Item */
            'CP_PROMOTING_CONTENT_PREVIEW' => __('<span class="ctpr-sample-item-label">%s</span> #<span class="cptr-sample-promoting-item-number">%d</span>', 'content-promoter'),
            'CP_PROMOTING_CONTENT' => __('Promoting Content', 'content-promoter'),
            'CP_METABOX_SETTINGS_TITLE' => __('Content Promoter Settings', 'content-promoter'),
            'CP_CHANGE_TYPE_BTN' => __('Change type of item', 'content-promoter'),
            'CP_TOGGLE_BTN' => __('Open / Close item', 'content-promoter'),
            'CP_PREVIEW' => __('Preview', 'content-promoter'),
            'CP_PREVIEW_TEXT' => __('Preview how your promoting content will appear on your page.', 'content-promoter'),
            'CP_PREVIEW_TEXT_NEW' => __('Preview how your promoting content will appear on your page. Please Save your new Promoting Item before previewing.', 'content-promoter'),
            'CP_CONFIGURE' => __('Configure', 'content-promoter'),
            'CP_CONFIGURE_ITEMS' => __('Configure Promoting Items', 'content-promoter'),
            'CP_PUBLISH_SETTINGS' => __('Publish Settings', 'content-promoter'),
            'CP_SELECTION' => __('Selection', 'content-promoter'),
            'CP_TEXT' => __('Text', 'content-promoter'),
            'CP_IMAGE' => __('Image', 'content-promoter'),
            'CP_QUOTE' => __('Quote', 'content-promoter'),
            'CP_POST' => __('Post', 'content-promoter'),
            'CP_PAGE' => __('Page', 'content-promoter'),
            'CP_MENU' => __('Menu', 'content-promoter'),
            'CP_PROMOTION' => __('Promotion', 'content-promoter'),
            'CP_CTA' => __('Call to action', 'content-promoter'),
            'CP_WPFORM' => __('WPForm', 'content-promoter'),
            'CP_GRAVITY_FORM' => __('Gravity Form', 'content-promoter'),
            'CP_GRAVITY_FORMS' => __('Gravity Forms', 'content-promoter'),
            'CP_DEFAULT_ITEM_TITLE' => __('Untitled Item', 'content-promoter'),
            'CP_UPLOAD_IMAGE' => __('Upload Image', 'content-promoter'),
            'CP_RESET' => __('Reset', 'content-promoter'),
            'CP_UNLOCK_PRO_FEATURE' => __('Unlock Pro Feature', 'content-promoter'),
            'CP_UNLOCK_TYPE' => __('Unlock Type', 'content-promoter'),
            'CP_PRO_MODAL_POPUP' => __('Unlock PRO Features', 'content-promoter'),
            'CP_PRO_MODAL_IS_A_PRO_FEATURE' => __('is a PRO feature.', 'content-promoter'),
            'CP_PRO_MODAL_UPGRADE_MSG' => __('Upgrade to PRO to unlock this feature alongside others and start converting your visitors into customers!', 'content-promoter'),
            'CP_UPGRADE_TO_PRO' => __('Upgrade to PRO', 'content-promoter'),
            'CP_PRO_MODAL_OFFER' => __('Upgrade to Pro and receive 30% OFF</span>!<br>Pro users also get <span>30% OFF</span> their renewal.', 'content-promoter'),
            'CP_VIEW_ALL_FEATURES' => __('View all PRO features', 'content-promoter'),
            'CP_UPLOAD_IMAGE_DESC' => __('Select an image to display.', 'content-promoter'),
            'CP_IMAGE_TITLE' => __('Image Title', 'content-promoter'),
            'CP_IMAGE_TITLE_DESC' => __('Set the image title.', 'content-promoter'),
            'CP_TITLE_POSITION' => __('Title Position', 'content-promoter'),
            'CP_TITLE_POSITION_DESC' => __('Set whether to display the title above or below the image. By default the title will be displayed below the image.', 'content-promoter'),
            'CP_ABOVE' => __('Above', 'content-promoter'),
            'CP_BELOW' => __('Below', 'content-promoter'),
            'CP_ABOVE_IMAGE' => __('Above Image', 'content-promoter'),
            'CP_BELOW_IMAGE' => __('Below Image', 'content-promoter'),
            'CP_ABOVE_TITLE' => __('Above Title', 'content-promoter'),
            'CP_BELOW_TITLE' => __('Below Title', 'content-promoter'),
            'CP_IMAGE_DESCRIPTION' => __('Image Description', 'content-promoter'),
            'CP_IMAGE_DESCRIPTION_DESC' => __('Set the image description.', 'content-promoter'),
            'CP_DESCRIPTION_POSITION' => __('Description Position', 'content-promoter'),
            'CP_DESCRIPTION_POSITION_DESC' => __('Set whether to display the description above or below the image. By default the description will be displayed below the title of the image.', 'content-promoter'),
            'CP_IMAGE_LINK' => __('Image Link', 'content-promoter'),
            'CP_IMAGE_LINK_DESC' => __('Set the image link.', 'content-promoter'),
            'CP_OPEN_IMAGE_LINK_IN' => __('Open Image Link In', 'content-promoter'),
            'CP_OPEN_IMAGE_LINK_IN_DESC' => __('Set whether to open the image link in the same or a new tab.', 'content-promoter'),
            'CP_OPEN_LINK_IN' => __('Open Link In', 'content-promoter'),
            'CP_OPEN_LINK_IN_DESC' => __('Set whether to open the link in the same or a new tab.', 'content-promoter'),
            'CP_SAME_TAB' => __('Same tab', 'content-promoter'),
            'CP_NEW_TAB' => __('New tab', 'content-promoter'),
            'CP_TEXT_ALIGNMENT' => __('Text Alignment', 'content-promoter'),
            'CP_TEXT_ALIGNMENT_DESC' => __('Set the alignment of the title and description.', 'content-promoter'),
            'CP_LEFT' => __('Left', 'content-promoter'),
            'CP_CENTER' => __('Center', 'content-promoter'),
            'CP_RIGHT' => __('Right', 'content-promoter'),
            'CP_QUOTE_TEXT' => __('Text', 'content-promoter'),
            'CP_QUOTE_TEXT_DESC' => __('Enter the quote text.', 'content-promoter'),
            'CP_QUOTE_SOURCE' => __('Source', 'content-promoter'),
            'CP_QUOTE_SOURCE_DESC' => __('Enter the quote source.', 'content-promoter'),
            'CP_QUOTE_IMAGE' => __('Image', 'content-promoter'),
            'CP_QUOTE_IMAGE_DESC' => __('Enter an image that represents the author of the quote.', 'content-promoter'),
            'CP_POSTS_SELECTOR' => __('Select Posts', 'content-promoter'),
            'CP_POSTS_SELECTOR_DESC' => __('Select which posts to promote.', 'content-promoter'),
            'CP_CPTS_SELECTOR' => __('Select Custom Post Types', 'content-promoter'),
            'CP_CPT' => __('Custom Post Type', 'content-promoter'),
            /* translators: %s: Promoting Content Type */
            'CP_START_SEARCHING_WP_ITEM' => __('Start typing to search for a %s...', 'content-promoter'),
            'CP_NO_RESULTS_FOUND' => __('No results found.', 'content-promoter'),
            /* translators: %s: Promoting Content Type */
            'CP_TYPE_DOES_NOT_EXIST' => __('Type %s does not exist.', 'content-promoter'),
            'CP_SHOW_FEATURED_IMAGE' => __('Display Featured Image', 'content-promoter'),
            'CP_POST_SHOW_IMAGE_DESC' => __('Enable to display the featured image of the post.', 'content-promoter'),
            'CP_PAGE_SHOW_IMAGE_DESC' => __('Enable to display the featured image of the page.', 'content-promoter'),
            'CP_YES' => __('Yes', 'content-promoter'),
            'CP_NO' => __('No', 'content-promoter'),
            'CP_ENABLED' => __('Enabled', 'content-promoter'),
            'CP_DISABLED' => __('Disabled', 'content-promoter'),
            'CP_SHOW_POST_META' => __('Show Post Meta', 'content-promoter'),
            'CP_SHOW_POST_META_DESC' => __('Enable to display post meta such as the date the post was created, author name, total comments count, categories as well as tags.', 'content-promoter'),
            'CP_SHOW_PAGE_META' => __('Show Page Meta', 'content-promoter'),
            'CP_SHOW_PAGE_META_DESC' => __('Enable to display page meta such as the date the page was created, author name, total comments count, categories as well as tags.', 'content-promoter'),
            'CP_PAGES_SELECTOR' => __('Select Pages', 'content-promoter'),
            'CP_PAGES_SELECTOR_DESC' => __('Select which pages to promote.', 'content-promoter'),
            'CP_SHOW_PAGE_META' => __('Show Page Meta', 'content-promoter'),
            'CP_SHOW_PAGE_META_DESC' => __('Enable to display page meta such as the date the page was created, author name as well as total comments count.', 'content-promoter'),
            'CP_PAGES_SHOW_IMAGE_DESC' => __('Enable to display the featured image of the page.', 'content-promoter'),
            'CP_MENU_ITEMS_SELECTOR' => __('Select Menu Items', 'content-promoter'),
            'CP_MENU_ITEMS_SELECTOR_DESC' => __('Select which menu items to promote.', 'content-promoter'),
            'CP_ENTER_TEXT' => __('Enter Text', 'content-promoter'),
            'CP_COMING_SOON' => __('Coming Soon', 'content-promoter'),
            'CP_SALE' => __('Sale', 'content-promoter'),
            'CP_BF_SALE' => __('Black Friday Sale', 'content-promoter'),
            'CP_CM_SALE' => __('Cyber Monday Sale', 'content-promoter'),
            'CP_FACEBOOK_POST' => __('Facebook Post', 'content-promoter'),
            'CP_FACEBOOK_PAGE' => __('Facebook Page', 'content-promoter'),
            'CP_FACEBOOK_VIDEO' => __('Facebook Video', 'content-promoter'),
            'CP_FACEBOOK_COMMENT' => __('Facebook Comment', 'content-promoter'),
            'CP_FACEBOOK_LIKE' => __('Facebook Like', 'content-promoter'),
            'CP_FACEBOOK_SHARE' => __('Facebook Share', 'content-promoter'),
            'CP_TWEET_BTN' => __('Tweet Button', 'content-promoter'),
            'CP_TWITTER_BUTTON' => __('Twitter Button', 'content-promoter'),
            'CP_TWITTER_FOLLOW_BUTTON' => __('Twitter Follow Button', 'content-promoter'),
            'CP_FOLLOW_BTN' => __('Follow Button', 'content-promoter'),
            'CP_EMBED_TWEETS' => __('Embed Tweets', 'content-promoter'),
            'CP_YT_VIDEO' => __('YouTube Video', 'content-promoter'),
            'CP_CHOOSE_PROMOTION_TYPE' => __('Choose a promotion type', 'content-promoter'),
            'CP_COMING_SOON_TITLE' => __('Coming Soon Title', 'content-promoter'),
            'CP_COMING_SOON_TITLE_DESC' => __('Enter the Coming Soon title', 'content-promoter'),
            'CP_COMING_SOON_TITLE_HINT' => __('Coming Soon', 'content-promoter'),
            'CP_COMING_SOON_SUBTITLE' => __('Coming Soon Subtitle', 'content-promoter'),
            'CP_COMING_SOON_SUBTITLE_DESC' => __('Enter the Coming Soon subtitle', 'content-promoter'),
            'CP_COMING_SOON_SUBTITLE_HINT' => __('We\'re currently working on our new website.&#10;&#10;Stay tuned.', 'content-promoter'),
            'CP_COMING_SOON_SEPARATOR' => __('Title Separator', 'content-promoter'),
            'CP_COMING_SOON_SEPARATOR_DESC' => __('Set whether to display a separator between title and subtitle.', 'content-promoter'),
            'CP_COMING_SOON_SEPARATOR_COLOR' => __('Title Separator Color', 'content-promoter'),
            'CP_COMING_SOON_SEPARATOR_COLOR_DESC' => __('Set the title separator color.', 'content-promoter'),
            'CP_BUTTON_ENABLE' => __('Enable Button', 'content-promoter'),
            'CP_BUTTON_ENABLE_DESC' => __('Set whether to display a button after the description.', 'content-promoter'),
            'CP_BUTTON_LABEL' => __('Button Label', 'content-promoter'),
            'CP_BUTTON_LABEL_DESC' => __('Set the button label.', 'content-promoter'),
            'CP_BUTTON_LINK' => __('Button Link', 'content-promoter'),
            'CP_BUTTON_LINK_DESC' => __('Set the button link.', 'content-promoter'),
            'CP_PROMOTING_ITEM_PREVIEW_DESC' => __('See how the promoting item will look like on the front-end.', 'content-promoter'),
            'CP_BUTTON_TEXT_COLOR' => __('Button Text Color', 'content-promoter'),
            'CP_BUTTON_TEXT_COLOR_DESC' => __('Set the button\'s text color', 'content-promoter'),
            'CP_BUTTON_BG_COLOR' => __('Button Background Color', 'content-promoter'),
            'CP_BUTTON_BG_COLOR_DESC' => __('Set the button\'s background color', 'content-promoter'),
            'CP_HTTPS_HINT' => __('https://', 'content-promoter'),
            'CP_NOTIFY_ME' => __('NOTIFY ME', 'content-promoter'),
            'CP_TITLE' => __('Title', 'content-promoter'),
            'CP_SALE_TITLE_DESC' => __('Set the sale title', 'content-promoter'),
            'CP_SALE_TITLE_HINT' => __('CLEARANCE', 'content-promoter'),
            'CP_CTA_TITLE_DESC' => __('Set the Call to action title', 'content-promoter'),
            'CP_CTA_TITLE_HINT' => __('30% OFF Your First Order', 'content-promoter'),
            'CP_MAIN_TEXT' => __('Main Text', 'content-promoter'),
            'CP_MAIN_TEXT_DESC' => __('Set the main text', 'content-promoter'),
            'CP_SALE_UC' => __('SALE', 'content-promoter'),
            'CP_PERCENTAGE' => __('Sale percentage', 'content-promoter'),
            'CP_PERCENTAGE_DESC' => __('Set the sale percentage', 'content-promoter'),
            'CP_50_OFF' => __('50% OFF', 'content-promoter'),
            'CP_EXTRA_40_OFF' => __('EXTRA 40% OFF', 'content-promoter'),
            'CP_GENERAL_SALE_PERCENTAGE_BG_COLOR' => __('Percentage background color', 'content-promoter'),
            'CP_GENERAL_SALE_PERCENTAGE_BG_COLOR_DESC' => __('Set the percentage background color', 'content-promoter'),
            'CP_GENERAL_SALE_COUPON' => __('Coupon code percentage', 'content-promoter'),
            'CP_GENERAL_SALE_COUPON_DESC' => __('Set the coupon code percentage', 'content-promoter'),
            'CP_GENERAL_SALE_COUPON_HINT' => __('SALE50OFF', 'content-promoter'),
            'CP_GENERAL_SALE_COUPON_BG_COLOR' => __('Coupon code background color', 'content-promoter'),
            'CP_GENERAL_SALE_COUPON_BG_COLOR_DESC' => __('Set the coupon code background color', 'content-promoter'),
            'CP_BACKGROUND_COLOR' => __('Background color', 'content-promoter'),
            'CP_BACKGROUND_COLOR_DESC' => __('Set the background color', 'content-promoter'),
            'CP_ENABLE_BORDER' => __('Enable border', 'content-promoter'),
            'CP_ENABLE_BORDER_DESC' => __('Set whether to enable border', 'content-promoter'),
            'CP_BORDER_COLOR' => __('Border color', 'content-promoter'),
            'CP_BORDER_COLOR_DESC' => __('Set the border color', 'content-promoter'),
            'CP_LIMITED_TIME_OFFER' => __('LIMITED TIME OFFER', 'content-promoter'),
            'CP_BLACK_UC' => __('BLACK', 'content-promoter'),
            'CP_SECONDARY_TEXT' => __('Secondary Text', 'content-promoter'),
            'CP_SECONDARY_TEXT_DESC' => __('Set the secondary text', 'content-promoter'),
            'CP_FRIDAY_UC' => __('FRIDAY', 'content-promoter'),
            'CP_TEXT_COLOR' => __('Text Color', 'content-promoter'),
            'CP_TEXT_COLOR_DESC' => __('Set the text color', 'content-promoter'),
            'CP_GENERAL_SALE_COUPON_TEXT_COLOR' => __('Coupon Text Color', 'content-promoter'),
            'CP_GENERAL_SALE_COUPON_TEXT_COLOR_DESC' => __('Set the coupon text color', 'content-promoter'),
            'CP_MAIN_TEXT_COLOR' => __('Main Text Color', 'content-promoter'),
            'CP_MAIN_TEXT_COLOR_DESC' => __('Set the main text color', 'content-promoter'),
            'CP_PERCENTAGE_TEXT_COLOR' => __('Percentage Text Color', 'content-promoter'),
            'CP_PERCENTAGE_TEXT_COLOR_DESC' => __('Set the percentage text color', 'content-promoter'),
            'CP_SECONDARY_TEXT_COLOR' => __('Secondary Text Color', 'content-promoter'),
            'CP_SECONDARY_TEXT_COLOR_DESC' => __('Set the secondary text color', 'content-promoter'),
            'CP_CYBER_UC' => __('CYBER', 'content-promoter'),
            'CP_MONDAY_UC' => __('MONDAY', 'content-promoter'),
            'CP_WPFORMS' => __('WPForms', 'content-promoter'),
            'CP_WPFORMS_DESC' => __('Select a WPForm', 'content-promoter'),
            'CP_GF_FORMS' => __('Gravity Forms', 'content-promoter'),
            'CP_GF_FORMS_DESC' => __('Select a Gravity Form', 'content-promoter'),
            'CP_WOOCOMMERCE_PRODUCT' => __('WooCommerce Product', 'content-promoter'),
            'CP_WOOCOMMERCE_PRODUCTS' => __('WooCommerce Products', 'content-promoter'),
            'CP_WOOCOMMERCE_PRODUCTS_DESC' => __('Select WooCommerce Products', 'content-promoter'),
            /* translators: %s: Plugin name */
            'CP_ENSURE_PLUGIN_INSTALLED_ALERT' => __('Plugin <strong>%s</strong> does not appear to be installed. Please ensure %s is installed and activated.', 'content-promoter'),
            'CP_FB_POST_TITLE' => __('Embedded Posts are a simple way to put public posts - by a Page or a person on Facebook - into the content of your web site or web page. Only public posts from Facebook Pages and profiles can be embedded.', 'content-promoter'),
            'CP_FB_POST_URL' => __('Facebook Post URL', 'content-promoter'),
            'CP_FB_POST_URL_DESC' => __('Set the Facebook post URL', 'content-promoter'),
            'CP_FB_POST_WIDTH' => __('Post Width', 'content-promoter'),
            'CP_FB_POST_WIDTH_DESC' => __('Set the width of the post.', 'content-promoter'),
            'CP_FB_POST_SHOW_TEXT' => __('Show Text', 'content-promoter'),
            'CP_FB_POST_SHOW_TEXT_DESC' => __('Set whether to include the text from the Facebook post, if any. Applied to photo posts.', 'content-promoter'),
            'CP_FB_PAGE_TITLE' => __('The Page plugin lets you easily embed and promote any public Facebook Page on your website. Just like on Facebook, your visitors can like and share the Page without leaving your site. You can use the Page plugin for any Page that is not restricted, for example, by country or age.', 'content-promoter'),
            'CP_FB_PAGE_URL' => __('Facebook Page URL', 'content-promoter'),
            'CP_FB_PAGE_URL_DESC' => __('Set the Facebook page URL', 'content-promoter'),
            'CP_FB_PAGE_WIDTH' => __('Page Width', 'content-promoter'),
            'CP_FB_PAGE_WIDTH_DESC' => __('Set the page width', 'content-promoter'),
            'CP_FB_PAGE_HEIGHT' => __('Page Height', 'content-promoter'),
            'CP_FB_PAGE_HEIGHT_DESC' => __('Set the page height', 'content-promoter'),
            'CP_FB_PAGE_TABS' => __('Tabs', 'content-promoter'),
            'CP_FB_PAGE_TABS_DESC' => __('Set the tabs to render', 'content-promoter'),
            'CP_TIMELINE' => __('Timeline', 'content-promoter'),
            'CP_EVENTS' => __('Events', 'content-promoter'),
            'CP_MESSAGES' => __('Messages', 'content-promoter'),
            'CP_FB_PAGE_HIDE_COVER' => __('Hide Cover', 'content-promoter'),
            'CP_FB_PAGE_HIDE_COVER_DESC' => __('Set whether to hide cover photo in the header', 'content-promoter'),
            'CP_FB_PAGE_FACEPILE' => __('Show Friend\'s Faces', 'content-promoter'),
            'CP_FB_PAGE_FACEPILE_DESC' => __('Show profile photos when friends like this', 'content-promoter'),
            'CP_FB_PAGE_HIDE_CTA' => __('Hide Call to action button', 'content-promoter'),
            'CP_FB_PAGE_HIDE_CTA_DESC' => __('Set whether to hide the custom call to action button (if available)', 'content-promoter'),
            'CP_FB_PAGE_SMALL_HEADER' => __('Use Small Header', 'content-promoter'),
            'CP_FB_PAGE_SMALL_HEADER_DESC' => __('Set whether to use the small header instead', 'content-promoter'),
            'CP_FB_PAGE_CONTAINER_WIDTH' => __('Adapt to plugin container width', 'content-promoter'),
            'CP_FB_PAGE_CONTAINER_WIDTH_DESC' => __('Set whether to try to fit inside the container width', 'content-promoter'),
            'CP_FB_VIDEO_TITLE' => __('With the embedded video player you can easily add Facebook videos and Facebook live videos to your website. You can use any public video post by a Page or a person as video or live video source.', 'content-promoter'),
            'CP_FB_VIDEO_URL' => __('Facebook Video URL', 'content-promoter'),
            'CP_FB_VIDEO_URL_DESC' => __('Set the Faceobok video URL', 'content-promoter'),
            'CP_FB_VIDEO_INCLUDE_FULL_POST' => __('Include Full Post?', 'content-promoter'),
            'CP_FB_VIDEO_INCLUDE_FULL_POST_DESC' => __('Set whether to include the text from the Facebook post associated with the video, if any. Only available for desktop sites.', 'content-promoter'),
            'CP_FB_VIDEO_FULLSCREEN' => __('Allow Fullscreen?', 'content-promoter'),
            'CP_FB_VIDEO_FULLSCREEN_DESC' => __('Set whether to allow the video to be played in fullscreen mode', 'content-promoter'),
            'CP_AUTOPLAY' => __('Autplay Video?', 'content-promoter'),
            'CP_FB_VIDEO_AUTOPLAY_DESC' => __('Set whether to automatically start playing the video when the page loads. The video will be played without sound (muted). People can turn on sound via the video player controls. This setting does not apply to mobile devices.', 'content-promoter'),
            'CP_FB_VIDEO_WIDTH' => __('Video Width', 'content-promoter'),
            'CP_FB_VIDEO_WIDTH_DESC' => __('Set the video width. If empty it will be set to <strong>auto</strong>.', 'content-promoter'),
            'CP_FB_VIDEO_SHOW_CAPTIONS' => __('Show Captions', 'content-promoter'),
            'CP_FB_VIDEO_SHOW_CAPTIONS_DESC' => __('Set whether to show captions (if available) by default. Captions are only available on desktop.', 'content-promoter'),
            'CP_FB_COMMENT_TITLE' => __('Embedded comments are a simple way to put public post comments - by a Page or a person on Facebook - into the content of your web site or web page. Only public comments from Facebook Pages and profiles can be embedded.', 'content-promoter'),
            'CP_FB_COMMENT_URL' => __('Facebook Comment URL', 'content-promoter'),
            'CP_FB_COMMENT_URL_DESC' => __('Set the Facebook comment URL', 'content-promoter'),
            'CP_FB_COMMENT_INCLUDE_PARENT_POST' => __('Include Parent Comment', 'content-promoter'),
            'CP_FB_COMMENT_INCLUDE_PARENT_POST_DESC' => __('Set whether to include the parent comment. (If URL is a reply)', 'content-promoter'),
            'CP_WIDTH' => __('Width', 'content-promoter'),
            'CP_FB_COMMENT_WIDTH_DESC' => __('Set the embedded comment width. On mobile devices width is ignored and is always 100%', 'content-promoter'),
            'CP_FB_LIKE_TITLE' => __('A single click on the Like button will \'like\' pieces of content on the web and share them on Facebook. You can also display a Share button next to the Like button to let people add a personal message and customize who they share with.', 'content-promoter'),
            'CP_FB_LIKE_URL' => __('URL to Like', 'content-promoter'),
            'CP_FB_LIKE_URL_DESC' => __('Set the URL to Like', 'content-promoter'),
            'CP_FB_LIKE_WIDTH_DESC' => __('Set the width (for standard layout only), which is subject to the minimum and default width.', 'content-promoter'),
            'CP_FB_LIKE_HEIGHT_DESC' => __('Set the height of the Like box.', 'content-promoter'),
            'CP_ACTION_TYPE' => __('Action Type', 'content-promoter'),
            'CP_FB_LIKE_ACTION_DESC' => __('Set the verb to display on the button', 'content-promoter'),
            'CP_LIKE' => __('Like', 'content-promoter'),
            'CP_RECOMMEND' => __('Recommend', 'content-promoter'),
            'CP_FB_LAYOUT' => __('Layout', 'content-promoter'),
            'CP_FB_LAYOUT_DESC' => __('Set the layout', 'content-promoter'),
            'CP_STANDARD' => __('Standard', 'content-promoter'),
            'CP_BOX_COUNT' => __('Box Count', 'content-promoter'),
            'CP_BUTTON_COUNT' => __('Button Count', 'content-promoter'),
            'CP_BUTTON' => __('Button', 'content-promoter'),
            'CP_FB_BUTTON_TYPE' => __('Button Type', 'content-promoter'),
            'CP_FB_BUTTON_TYPE_DESC' => __('Set the button type', 'content-promoter'),
            'CP_DEFAULT' => __('Default', 'content-promoter'),
            'CP_SMALL' => __('Small', 'content-promoter'),
            'CP_LARGE' => __('Large', 'content-promoter'),
            'CP_FB_LIKE_INCLUDE_SHARE_BUTTON' => __('Include Share Button', 'content-promoter'),
            'CP_FB_LIKE_INCLUDE_SHARE_BUTTON_DESC' => __('Set whether to include the Share button', 'content-promoter'),
            'CP_LIGHT' => __('Light', 'content-promoter'),
            'CP_DARK' => __('Dark', 'content-promoter'),
            'CP_FB_SHARE_TITLE' => __('The Share button lets people add a personalized message to links before sharing on their timeline, in groups, or to their friends via a Facebook Message.', 'content-promoter'),
            'CP_FB_SHARE_URL' => __('URL to Share', 'content-promoter'),
            'CP_FB_SHARE_URL_DESC' => __('Set the URL to share', 'content-promoter'),
            'CP_TWTR_TWEET_TITLE' => __('The Tweet button is a small button displayed on your website to help viewers easily share your content on Twitter.', 'content-promoter'),
            'CP_BUTTON_SIZE' => __('Button Size', 'content-promoter'),
            'CP_BUTTON_SIZE_DESC' => __('Set the size of the button', 'content-promoter'),
            'CP_TWTR_URL' => __('URL', 'content-promoter'),
            'CP_TWTR_URL_DESC' => __('Set the URL to share on Twitter', 'content-promoter'),
            'CP_TWTR_TEXT' => __('Text', 'content-promoter'),
            'CP_TWTR_TEXT_DESC' => __('Set the pre-populated tweet text. The passed text will appear pre-selected for a Twitter user to delete or edit before posting.', 'content-promoter'),
            'CP_TWTR_TEXT_HINT' => __('Top 10 countries in the world.', 'content-promoter'),
            'CP_TWTR_HASHTAGS' => __('Hashtags', 'content-promoter'),
            'CP_TWTR_HASHTAGS_DESC' => __('Allow easy discovery of Tweets by topic by including a comma-separated list of hashtag values without the preceding # character.', 'content-promoter'),
            'CP_TWTR_HASHTAGS_HINT' => __('nature,sunset', 'content-promoter'),
            'CP_TWTR_VIA' => __('via', 'content-promoter'),
            'CP_TWTR_VIA_DESC' => __('A Twitter username to associate with the Tweet, such as your site’s Twitter account. The provided username will be appended to the end of the Tweet with the text “via @username”.', 'content-promoter'),
            'CP_TWTR_FOLLOW_TITLE' => __('The Follow button is a small button displayed on your websites to help users easily follow a Twitter account.', 'content-promoter'),
            'CP_TWTR_SCREEN_NAME' => __('Screen Name', 'content-promoter'),
            'CP_TWTR_SCREEN_NAME_DESC' => __('The Twitter username to be followed.', 'content-promoter'),
            'CP_TWTR_SHOW_SCREEN_NAME' => __('Show Screen Name', 'content-promoter'),
            'CP_TWTR_SHOW_SCREEN_NAME_DESC' => __('Set whether to show the username of the specified account.', 'content-promoter'),
            'CP_TWTR_SHOW_COUNT' => __('Show Count', 'content-promoter'),
            'CP_TWTR_SHOW_COUNT_DESC' => __('Set whether to show the number of accounts following the specified account.', 'content-promoter'),
            'CP_TWTR_EMBED_TWEETS_TITLE' => __('Embedded Tweets bring your pick of content from Twitter into your website articles. An embedded Tweet includes photos, video and cards media created for display on Twitter.', 'content-promoter'),
            'CP_TWTR_EMBED_TWEET_URL' => __('Tweet URL', 'content-promoter'),
            'CP_TWTR_EMBED_TWEET_URL_DESC' => __('Enter a Tweet URL you\'d like to embed', 'content-promoter'),
            'CP_TWTR_STYLE' => __('Style', 'content-promoter'),
            'CP_TWTR_STYLE_DESC' => __('Select the style', 'content-promoter'),
            'CP_TWTR_HIDE_CONVERSATION' => __('Hide Conversation', 'content-promoter'),
            'CP_TWTR_HIDE_CONVERSATION_DESC' => __('Set whether to limit context in the Tweet', 'content-promoter'),
            'CP_YT_VIDEO_TITLE' => __('Add a YouTube video or playlist to your website by embedding it.', 'content-promoter'),
            'CP_YT_EMBED_URL' => __('Embed URL', 'content-promoter'),
            'CP_YT_EMBED_URL_DESC' => __('Set the Embed URL.', 'content-promoter'),
            'CP_YT_EMBED_WIDTH_DESC' => __('Set the embed video width. If left empty it will be full width.', 'content-promoter'),
            'CP_HEIGHT' => __('Height', 'content-promoter'),
            'CP_YT_EMBED_HEIGHT_DESC' => __('Set the embed video height.', 'content-promoter'),
            'CP_YT_AUTOPLAY_DESC' => __('Set whether to autoplay the video. In some browsers this feature does not work as they prevent autoplay.', 'content-promoter'),
            'CP_WPFORM_TITLE' => __('You can add any WPForms you desire and display it on your site.', 'content-promoter'),
            'CP_GF_FORM_TITLE' => __('You can add any Gravity Forms you desire and display it on your site.', 'content-promoter'),
            'CP_WOOCOMMERCE_PRODUCT_TITLE' => __('You can add any WooCommerce Product you desire and display it on your site.', 'content-promoter'),
            'CP_BFS_TITLE' => __('Add a Black Friday Sale banner on your site.', 'content-promoter'),
            'CP_GS_TITLE' => __('Add a General Sale banner on your site.', 'content-promoter'),
            'CP_CTA_TITLE' => __('Add a Call to action on your site.', 'content-promoter'),
            'CP_CMS_TITLE' => __('Add a Cyber Monday Sale banner on your site.', 'content-promoter'),
            'CP_COMIN_SOON_NOTIFICATION_TITLE' => __('Add a Coming Soon notification on your site.', 'content-promoter'),
            'CP_MENU_TYPE_TITLE' => __('Promote Menu Items on your site.', 'content-promoter'),
            'CP_PAGE_TYPE_TITLE' => __('Promote Pages on your site.', 'content-promoter'),
            'CP_POSTS_TYPE_TITLE' => __('Promote Posts on your site.', 'content-promoter'),
            'CP_QUOTE_TYPE_TITLE' => __('Promote a Quote on your site.', 'content-promoter'),
            'CP_IMAGE_TYPE_TITLE' => __('Promote an Image on your site.', 'content-promoter'),
            'CP_TEXT_TYPE_TITLE' => __('Promote any Text on your site.', 'content-promoter'),
            'CP_WIZARD_FIRST_ITEM_START' => __('Make the first item appear at the <strong>start</strong>', 'content-promoter'),
            'CP_WIZARD_LAST_ITEM_END' => __('Make the last item appear at the <strong>end</strong>', 'content-promoter'),
            'CP_PUBLISH_SETTINGS_POSTS_SELECTOR_DESC' => __('Select posts to display this promoting item.', 'content-promoter'),
            'CP_PUBLISH_SETTINGS_PAGES_SELECTOR_DESC' => __('Select pages to display this promoting item.', 'content-promoter'),
            'CP_PUBLISH_SETTINGS_CPTS_SELECTOR_DESC' => __('Select custom post types to display this promoting item.', 'content-promoter'),
            'CP_PUBLISH_SETTINGS_TITLE' => __('Select items to display your promoting items. You can set where to display your items or where to exclude them from appearing.', 'content-promoter'),
            'CP_SELECT' => __('Select', 'content-promoter'),
            'CP_INCLUDE' => __('Include', 'content-promoter'),
            'CP_EXCLUDE' => __('Exclude', 'content-promoter'),
            'CP_SELECT_TYPE' => __('Select Type', 'content-promoter'),
            'CP_TYPE' => __('Type', 'content-promoter'),
            'CP_NONE' => __('None', 'content-promoter'),
            'CP_CONFIGURATION' => __('Configuration', 'content-promoter'),
            'CP_PUBLISH_SETTINGS_REPLACEMENT_ELEMENT' => __('Replacement Element', 'content-promoter'),
            'CP_PUBLISH_SETTINGS_REPLACEMENT_ELEMENT_DESC' => __('The promoting items will appear after the replacement element in the same order as seen in the previewer.<br><strong>Example:</strong> If you have 5 promoting items and have selected "div" as the replacement element, the promoting items will be placed after 5 randomly selected "div" elements in your page.', 'content-promoter'),
            'CP_PUBLISH_SETTINGS_REPLACEMENT_ELEMENT_FREE' => __('More Replacement Elements Options', 'content-promoter'),
            'CP_PUBLISH_SETTINGS_REPLACEMENT_ELEMENT_FREE_DESC' => __('Upgrading to Pro provides you with more options to select which element to use to automatically add your promoting items to your posts/pages/custom post types.', 'content-promoter'),
            'CP_DIV' => __('Div', 'content-promoter'),
            'CP_SPAN' => __('Span', 'content-promoter'),
            'CP_P' => __('Paragraph', 'content-promoter'),
            'CP_SECTION' => __('Section', 'content-promoter'),
            'CP_HEADING_H1' => __('Heading H1', 'content-promoter'),
            'CP_HEADING_H2' => __('Heading H2', 'content-promoter'),
            'CP_HEADING_H3' => __('Heading H3', 'content-promoter'),
            'CP_HEADING_H4' => __('Heading H4', 'content-promoter'),
            'CP_HEADING_H5' => __('Heading H5', 'content-promoter'),
            'CP_HEADING_H6' => __('Heading H6', 'content-promoter'),
            'CP_GLOBAL' => __('Global', 'content-promoter'),
            'CP_AUTO' => __('Auto', 'content-promoter'),
            'CP_MANUAL' => __('Manual', 'content-promoter'),
            'CP_PUBLISH_SETTINGS_MODE' => __('Mode', 'content-promoter'),
            'CP_PUBLISH_SETTINGS_MODE_DESC' => __('Select which mode will be used to display your promoting items.', 'content-promoter'),
            'CP_PUBLISH_SETTINGS_MODE_MORE_DESC' => __('<span class="ctpr-label color-bg">Auto</span> Uses the Replacement Element to automatically place the promoting items after each found element. This works best with simple pages that only contain text and images. If your page is built using a 3rd-party page builder or contain complex layouts, you may not see a desired result, in this case, use the Manual mode.<br><span class="ctpr-label color-bg">Manual</span> Add the Smart Tag <em class="ctpr-clickable ctpr-copy-to-clipboard" title="Click to copy to clipboard"><span class="smart-tag">{{CTPR_PROMOTING_ITEM}}</span><span class="ctpr-tooltiptext">Click to copy to clipboard</span></em> where you want the promored content to appear in your post/page. Add as many tags as the the number of promoting items you created on the configuration step. Content Promoter will locate the Smart Tag and place the content there.', 'content-promoter'),
            'CP_HIDDEN' => __('Hidden', 'content-promoter'),
            'CP_FULL_WIDTH' => __('Full width', 'content-promoter'),
            'CP_IMAGE_FULLWIDTH' => __('Image width', 'content-promoter'),
            'CP_IMAGE_FULLWIDTH_DESC' => __('Select whether the image will cover all the width of the page or will be automatically adjusted.', 'content-promoter'),
            'CP_IMAGE_LIGHTBOX' => __('Image Lightbox', 'content-promoter'),
            'CP_IMAGE_LIGHTBOX_DESC' => __('Set whether to enable image lightbox. By enabling image lightbox, the Image Link option will be ignored.', 'content-promoter'),
            'CP_QUOTE_COLOR' => __('Quote Color', 'content-promoter'),
            'CP_QUOTE_COLOR_DESC' => __('Set the color of the quote.', 'content-promoter'),
            'CP_QUOTE_SOURCE_COLOR' => __('Quote source color', 'content-promoter'),
            'CP_QUOTE_SOURCE_COLOR_DESC' => __('Set the color of the source.', 'content-promoter'),
            'CP_QUOTE_BORDER_COLOR' => __('Quote border color', 'content-promoter'),
            'CP_QUOTE_BORDER_COLOR_DESC' => __('Set the top and bottom border color of the quote box.', 'content-promoter'),
            'CP_QUOTE_BGCOLOR' => __('Quote background color', 'content-promoter'),
            'CP_QUOTE_BGCOLOR_DESC' => __('Set the background color of the quote box.', 'content-promoter'),
            'CP_QUOTE_IMAGE_BORDER_RADIUS' => __('Quote image rounded', 'content-promoter'),
            'CP_QUOTE_IMAGE_BORDER_RADIUS_DESC' => __('Set whether the image will be fully rounded.', 'content-promoter'),
            'CP_QUOTE_IMAGE_WIDTH' => __('Quote image width', 'content-promoter'),
            'CP_QUOTE_IMAGE_WIDTH_DESC' => __('Set the width of the image. The height will be the same as the width.', 'content-promoter'),
            'CP_QUOTE_ALIGNMENT_DESC' => __('Set the quote text alignment.', 'content-promoter'),
            'CP_EXCEPT_TOTAL_WORDS' => __('Execrpt Total Words', 'content-promoter'),
            'CP_EXCEPT_TOTAL_WORDS_DESC' => __('Set the total words of the excerpt.', 'content-promoter'),
            'CP_FEATURED_IMAGE_POSITION' => __('Featured Image Position', 'content-promoter'),
            'CP_POST_FEATURED_IMAGE_POSITION_DESC' => __('Set whether the featured image will be positioned above or below the title.', 'content-promoter'),
            'CP_ADD_LINE_SEPARATOR' => __('Add a line separator between the items', 'content-promoter'),
            'CP_ADD_LINE_SEPARATOR_DESC' => __('Set whether to display a line separator between the items.', 'content-promoter'),
            'CP_LINE_SEPARATOR_COLOR' => __('Line separator color', 'content-promoter'),
            'CP_LINE_SEPARATOR_COLOR_DESC' => __('Set the color of the line separator.', 'content-promoter'),
            'CP_COMMENT' => __('Comment', 'content-promoter'),
            'CP_COMMENTS' => __('Comments', 'content-promoter'),
            'CP_LEAVE_A_COMMENT' => __('Leave a comment', 'content-promoter'),
            'CP_META_SHOW_CATEGORIES' => __('Show meta categories', 'content-promoter'),
            'CP_SHOW_CATEGORIES_DESC' => __('Set whether to show categories.', 'content-promoter'),
            'CP_META_SHOW_TAGS' => __('Show meta tags', 'content-promoter'),
            'CP_SHOW_TAGS_DESC' => __('Set whether to show tags.', 'content-promoter'),
            'CP_META_SHOW_COMMENTS' => __('Show meta comments', 'content-promoter'),
            'CP_SHOW_COMMENTS_DESC' => __('Set whether to show comments.', 'content-promoter'),
            'CP_READ_MORE' => __('Read More', 'content-promoter'),
            'CP_ADD_READ_MORE_BTN' => __('Read More button', 'content-promoter'),
            'CP_ADD_READ_MORE_BTN_DESC' => __('Set whether to show a Read More button.', 'content-promoter'),
            'CP_ADD_READ_MORE_BTN_TEXT' => __('Read More button text', 'content-promoter'),
            'CP_ADD_READ_MORE_BTN_TEXT_DESC' => __('Set the Read More button text.', 'content-promoter'),
            'CP_MENU_ITEM_ELEMENT' => __('Link Heading', 'content-promoter'),
            'CP_MENU_ITEM_ELEMENT_DESC' => __('Set the element of the link. Default: H3 (Heading 3).', 'content-promoter'),
            'CP_TITLE_ELEMENT' => __('Title Heading', 'content-promoter'),
            'CP_TITLE_ELEMENT_DESC' => __('Set the element of the title. Default: H2 (Heading 2).', 'content-promoter'),
            'CP_LINK_COLOR' => __('Link Color', 'content-promoter'),
            'CP_LINK_COLOR_DESC' => __('Set the link color.', 'content-promoter'),
            'CP_BUTTON_CLASSES' => __('Button Classes', 'content-promoter'),
            'CP_BUTTON_CLASSES_DESC' => __('Set extra classes for the button, separated by space.', 'content-promoter'),
            'CP_WIDTH_AUTO_FIXED_DESC' => __('Set whether the width will be automatically adjusted or be fixed.', 'content-promoter'),
            'CP_FIXED' => __('Fixed', 'content-promoter'),
            'CP_WIDTH_FIXED' => __('Fixed width', 'content-promoter'),
            'CP_WIDTH_FIXED_DESC' => __('Set the fixed width of the item in pixels. Width setting must be set to <strong>Fixed</strong>.', 'content-promoter'),
            'CP_PADDING' => __('Padding', 'content-promoter'),
            'CP_PADDING_DESC' => __('Set the padding.', 'content-promoter'),
            'CP_TITLE_TEXT_COLOR' => __('Title Color', 'content-promoter'),
            'CP_TITLE_TEXT_COLOR_DESC' => __('Set the title color.', 'content-promoter'),
            'CP_TITLE_TEXT_COLOR' => __('Title Color', 'content-promoter'),
            'CP_TITLE_TEXT_COLOR_DESC' => __('Set the title color.', 'content-promoter'),
            'CP_MAIN_TEXT_TEXT_COLOR' => __('Main Text Color', 'content-promoter'),
            'CP_MAIN_TEXT_TEXT_COLOR_DESC' => __('Set the main text color.', 'content-promoter'),
            'CP_MAIN_TEXT_ELEMENT' => __('Main Text Heading', 'content-promoter'),
            'CP_MAIN_TEXT_ELEMENT_DESC' => __('Set the element of the link. Default: H1 (Heading 1).', 'content-promoter'),
            'CP_TITLE_FONT_SIZE' => __('Title Font Size', 'content-promoter'),
            'CP_TITLE_FONT_SIZE_DESC' => __('Set the font size of the title.', 'content-promoter'),
            'CP_MAIN_TEXT_FONT_SIZE' => __('Main Text Font Size', 'content-promoter'),
            'CP_MAIN_TEXT_FONT_SIZE_DESC' => __('Set the font size of the main text.', 'content-promoter'),
            'CP_SECONDARY_TEXT_COLOR' => __('Secondary Text Font Size', 'content-promoter'),
            'CP_SECONDARY_TEXT_COLOR_DESC' => __('Set the font size of the secondary text.', 'content-promoter'),
            'CP_TITLE_COLOR' => __('Title Text Color', 'content-promoter'),
            'CP_TITLE_COLOR_DESC' => __('Set the color of the title.', 'content-promoter'),
            'CP_SECONDARY_TEXT_FONT_SIZE' => __('Secondary Text Font Size', 'content-promoter'),
            'CP_SECONDARY_TEXT_FONT_SIZE_DESC' => __('Set the font size of the secondary text.', 'content-promoter'),
            'CP_PERCENTAGE_FONT_SIZE' => __('Percentage Font Size', 'content-promoter'),
            'CP_PERCENTAGE_FONT_SIZE_DESC' => __('Set the font size of the percentage.', 'content-promoter'),
            'CP_BORDER_RADIUS' => __('Border Radius', 'content-promoter'),
            'CP_BORDER_RADIUS_DESC' => __('Set the border radius.', 'content-promoter'),
            'CP_FB_POST_HEIGHT' => __('Post Height', 'content-promoter'),
            'CP_FB_POST_HEIGHT_DESC' => __('Set the height of the post.', 'content-promoter'),
            'CP_WIDTH_MODE' => __('Width Mode', 'content-promoter'),
            'CP_FB_VIDEO_HEIGHT' => __('Video Height', 'content-promoter'),
            'CP_FB_VIDEO_HEIGHT_DESC' => __('Set the video height.', 'content-promoter'),
            'CP_FOLLOW' => __('Follow', 'content-promoter'),
            'CP_NAVIGATE_PROMOTING_ITEMS' => __('Navigate promoting items', 'content-promoter'),
            'CP_PROMOTING_ITEMS' => __('Promoting items', 'content-promoter'),
            'CP_SETTINGS' => __('Settings', 'content-promoter'),
            'CP_DASHBOARD' => __('Dashboard', 'content-promoter'),
            'CP_GENERAL' => __('General', 'content-promoter'),
            'CP_KEEP_DATA_ON_UNINSTALL' => __('Keep data on uninstall?', 'content-promoter'),
            'CP_KEEP_DATA_ON_UNINSTALL_DESC' => __('Enable to keep Content Promoter data when you uninstall the plugin.', 'content-promoter'),
            'CP_GLOBAL_DEFAULT_REPLACEMENT_ELEMENT' => __('Global Default Replacement Element', 'content-promoter'),
            'CP_GLOBAL_DEFAULT_REPLACEMENT_ELEMENT_DESC' => __('Set the default replacement element that will be used if the Promoting Item\'s <strong>Replacement Element</strong> setting is set to <strong>Global</strong>.<br>This works for promoting item\'s where the setting <strong>Mode</strong> is set to Auto.', 'content-promoter'),
            'CP_SMART_TAG_COPIED_TO_CLIPBOARD' => __('Smart Tag copied to clipboard!', 'content-promoter'),
            'CP_SAVE' => __('Save', 'content-promoter'),
            'CP_CUSTOM_CSS_JS' => __('Custom CSS & Javascript', 'content-promoter'),
            'CP_CUSTOM_CODE_CSS' => __('Custom CSS', 'content-promoter'),
            'CP_CUSTOM_CODE_CSS_DESC' => __('Enter your own Custom CSS. You do not need to use the &lt;style&gt;&lt;/style&gt; tags.', 'content-promoter'),
            'CP_CUSTOM_CODE_JS' => __('Custom Javascript', 'content-promoter'),
            'CP_CUSTOM_CODE_JS_DESC' => __('Enter your own Custom Javascript. You do not need to use the &lt;script&gt;&lt;/script&gt; tags.', 'content-promoter'),
            'CP_DOCUMENTATION' => __('Documentation', 'content-promoter'),
            'CP_DOCS' => __('Docs', 'content-promoter'),
            'CP_TERMS_OF_USE' => __('Terms of Use', 'content-promoter'),
            'CP_PRIVACY_POLICY' => __('Privacy Policy', 'content-promoter'),
            'CP_SUPPORT' => __('Support', 'content-promoter'),
            'CP_CONTACT' => __('Contact', 'content-promoter'),
            'CP_NEW_ITEM' => __('New Item', 'content-promoter'),
            'CP_ITEMS' => __('Items', 'content-promoter'),
            'CP_VERSION' => __('Version', 'content-promoter'),
            'CP_UPGRADE_TO_PRO_SIDEBAR_TEXT' => __('Upgrade to Pro and unlock more features!', 'content-promoter'),
            'CP_DASHBOARD_ITEM_PROMOTING_CONTENTS_DESC' => __('Get your content to your audience and increase conversion throughout your site.', 'content-promoter'),
            'CP_CREATE_UC' => __('CREATE', 'content-promoter'),
            'CP_NAME' => __('Name', 'content-promoter'),
            'CP_STATUS' => __('Status', 'content-promoter'),
            'CP_VIEW_ALL_PROMOTING_ITEMS' => __('View all promoting items', 'content-promoter'),
            'CP_DASHBOARD_ITEM_CONTENT_PROMOTER_PRO_DESC' => __('Get Content Promoter Pro and unlock all the features listed below to promote even more content throughout your site.', 'content-promoter'),
            'CP_UPGRADE_TO_PRO_TODAY' => __('Upgrade to Pro Today', 'content-promoter'),
			'CP_RESET' => __('Reset', 'content-promoter'),
			'CP_RESET_COLOR' => __('Reset color', 'content-promoter'),
			'CP_DEFAULT' => __('Default', 'content-promoter'),
			'CP_SELECT_COLOR' => __('Select color', 'content-promoter'),
			'CP_SELECT_DEFAULT_COLOR' => __('Select default color', 'content-promoter'),
			'CP_COLOR_VALUE' => __('Color value', 'content-promoter'),
			'CP_LIKE_CP' => __('Like Content Promoter?', 'content-promoter'),
			'CP_LIKE_CP_DESC' => __('Spare 1 minute and write a review on the WordPress Plugin repository to help me spread the word!', 'content-promoter'),
			'CP_WRITE_A_REVIEW' => __('Write a review', 'content-promoter'),
			'CP_HAVE_FEEDBACK_FEATURE_REQUEST' => __('Have any feedback / feature request?', 'content-promoter'),
			'CP_HAVE_FEEDBACK_FEATURE_REQUEST_DESC' => __('If you have any feedback or feature request about Content Promoter you can let me know by clicking on the button below.', 'content-promoter'),
			'CP_WP_POST' => __('WP Post', 'content-promoter'),
			'CP_WP_PAGE' => __('WP Page', 'content-promoter'),
            'CP_WP_MENU' => __('WP Menu', 'content-promoter'),
            'CP_PUBLISH_ITEMS_ON_SPECIFIC_CPTS' => __('Publish Promoting Items in specific Custom Post Types', 'content-promoter'),
            'CP_PREMIUM_SUPPORT' => __('24/7 Premium WordPress Support', 'content-promoter'),
            'CP_FREE' => __('Free', 'content-promoter'),
            'CP_PRO' => __('Pro', 'content-promoter'),
            'CP_LICENSE' => __('License', 'content-promoter'),
            'CP_LICENSE_KEY' => __('License Key', 'content-promoter'),
            'CP_LICENSE_KEY_DESC' => __('Enter your license key in order to receive updates.', 'content-promoter'),
            'CP_ENTER_LICENSE_KEY' => __('Enter your license key', 'content-promoter'),
            'CP_ACTIVATE_LICENSE' => __('Activate license', 'content-promoter'),
            'CP_DEACTIVATE_LICENSE' => __('Deactivate license', 'content-promoter'),
            'CP_GO_PRO' => __('Go Pro', 'content-promoter'),
            /* translators: %s: HTML elements */
            'CP_REVIEW_REMINDER_MSG1' => __('%1$s Thank you for using our plugin, %2$sContent Promoter%3$s! %4$s You rock! Could you please do me a BIG favor and give it a 5-star rating on WordPress? This will help me spread the word and boost my motivation. %5$s - %6$s Feataholic %7$s %8$s', 'content-promoter'),
            /* translators: %s: HTML elements */
            'CP_REVIEW_REMINDER_MSG2' => __('%1$s %2$s Yes, take me there! %3$s %4$s Remind me later %3$s %5$s I\'ve already done this  %3$s %6$s', 'content-promoter'),
            'CP_GETTING_STARTED' => __('Getting Started', 'content-promoter'),
            'CP_WELCOME_TO_CP' => __('Welcome to Content Promoter', 'content-promoter'),
            'CP_WELCOME_TO_CP_DESC' => __('Thank you for choosing Content Promoter! Follow the steps listed below to finish creating your first <strong>Promoting Item</strong>!', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS' => __('Steps to create your first Promoting Item', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_1_TITLE' => __('Add a New Promoting Item', 'content-promoter'),
            'CP_CREATE_YOUR_FIRST_PROMOTING_ITEM' => __('Create your first Promoting Item', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_1_DESC_1' => __('First things first, add a New Item!', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_1_DESC_2' => __('Create your first promoting item to get started!', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_2_DESC_1' => __('Select the amount of Promoting Content to display.', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_2_DESC_2' => __('Live Preview how the promoting content will appear on your post/page.', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_3_DESC_1' => __('Configure each Promoting Item.', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_3_DESC_2' => __('Select what type of Promoting Contet you want to display', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_3_DESC_3' => __('(Text, Quote, Post, Promotion, Facebook, Forms, WooCommerce Product and more).', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_4_DESC_1' => __('Set where the promoting item will appear on your site.', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_4_DESC_2' => __('Select post/page/custom post type to display your promoting item.', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_4_DESC_3' => __('Select how the promoting item will work (auto or manual) as well as', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_4_DESC_4' => __('add your own CSS & Javascript to style your promoting items.', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_5_DESC' => __('Preview how the promoting content will appear on your post/page using the <strong>Preview</strong> button.', 'content-promoter'),
            'CP_WELCOME_TO_CP_STEPS_6_DESC' => __('Finally, save your Promoting Item and start promoting content!', 'content-promoter'),
            'CP_MOVE_ITEM' => __('Move item', 'content-promoter'),
            'CP_LIVE_PREVIEW' => __('Live Preview', 'content-promoter'),
            'CP_YOUR_CURRENT_VERSION_IS_X' => __('Your current version is %s.', 'content-promoter'),
            'CP_VERSION_X_IS_AVAILABLE' => __('%s is available!', 'content-promoter'),
            'CP_VIEW_CHANGELOG' => __('View Changelog', 'content-promoter'),
            'CP_UPDATE' => __('Update', 'content-promoter'),
            'CP_SUBTITLE' => __('Subtitle', 'content-promoter'),
            'CP_SUBTITLE_DESC' => __('Set the subtitle', 'content-promoter'),
            'CP_CTA_SUBTITLE_HINT' => __('We stand behind our products and we would like you to experience them as well.', 'content-promoter'),
            'CP_SUBTITLE_FONT_SIZE' => __('Subtitle font size', 'content-promoter'),
            'CP_SUBTITLE_FONT_SIZE_DESC' => __('Set the subtitle font size', 'content-promoter'),
            'CP_CTA_BUTTON_DEFAULT' => __('View Products', 'content-promoter'),
            'CP_BUTTON_PADDING' => __('Button Padding', 'content-promoter'),
            'CP_BUTTON_PADDING_DESC' => __('Set the button padding', 'content-promoter'),
            'CP_MADE_BY_FEATAHOLIC' => __('Made with &heartsuit; by Feataholic', 'content-promoter'),
            'CP_GET_PRO_FEATURES' => __('Get PRO Features', 'content-promoter'),
            'CP_ROADMAP' => __('Roadmap', 'content-promoter'),
        ];
    }
}